defaultPlacement: end
enableVersioning: true
entryTypes:
  -
    uid: a2f5efb8-f292-4b00-96f2-bd879c5595cf # Article
handle: resources
maxAuthors: 1
name: Resources
previewTargets:
  -
    __assoc__:
      -
        - label
        - 'Primary entry page'
      -
        - urlFormat
        - '{url}'
      -
        - refresh
        - '1'
propagationMethod: all
siteSettings:
  9e0a209f-7953-4701-bca1-219ccb2b5b03: # Complete Care
    enabledByDefault: true
    hasUrls: true
    template: resources/_article.twig
    uriFormat: 'resources/{slug}'
type: channel
